/*Gloabl Styles*/
/*max width of the container .fixed-nav-bar as well when adjusting*/
html {
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
	
}


body {
	margin: 0;
}

/*Scroll---------------------------------*/

@media (min-width:800px) {
	.fixed-nav-bar.scrolled {
  	background-color: #fff !important;
	transition: background-color 100ms linear;
	border-bottom: 1px solid #666;
}
}

/*Desktop View*/
@media (min-width:240px) {
	
	.homescreen {
   background-color: white; 
  height: 50px;
  
   
   
}
/*Max-width contains the dimensions of the nav bar*/
	.fixed-nav-bar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  height: 70px; 
  max-width: 1400px;
  margin-left: auto;
	margin-right: auto;
  

  
 
}

	.menu a {
  color: #32454C;
}

	.menu a:hover  {
  color: #3d6784;
}






	.menu-items {
  display: inline-block;
  float: right;
  margin-left: 20px;
  padding: 0px 40px 0 40px;
}

	.sitename {
	position: absolute;
    top: 0;
	left: 6px;
    margin-left: 0px;
	height: 75px; 
	width: 165px;

}

	a [src="../images/picola-wellness-group-logo.png"]:hover {
	opacity: .7;
}

	.menu-items li {
  display: inline-block;
  margin-right: 0px;
  margin-left: 15px;
  padding: 0px 5px 0px 5px;
  font-size: 20px;
  margin-top: 5px;
  
}

	.menu-items a {
  text-decoration: none;
}

	.show, .hide {
  display: none;
  padding-left: 15px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center left;
  color: #dde12;
}
	.show {
  background-image: url(../images/down-arrow-icon.png);
  
}
	.hide {
  background-image: url(../images/up-arrow-icon.png);

}

}

/*Mobile view*/
@media only screen and (max-width: 800px) {
	.homescreen {
   height: 30px;  
}

	.fixed-nav-bar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  width: 100%;
  height: 60px;
  background-color: white; 
  
}

  .menu { 
    position: relative;
    width: 100%;	
  }
  
  .sitename {
    position: absolute;
    top: 0;
	left: 15px;
    margin-left: 0px;
	height: 60px; 
	width: 130px;
	
  }
  .menu-items {
    display: none; 
    width: 100%;
    margin-top: 60px;
    background-color: white;
	color: white; 

  }
  .menu-items li {
	 position: relative;
	 left: 33px;
    display: block;
    text-align: center;
	
  }




  .show, .hide {  
    position: absolute;
    top: 0;
    right: 15px;
  }
  .show {
    display: inline-block;
	
  }
  .hide {
    display: none;
  }
  #menu:target .show {
    display: none;
  }
  #menu:target .hide, #menu:target .menu-items {
    display: inline-block;
  }
  
  .fixed-nav-bar li, .fixed-nav-bar a { 
  height: 60px;
  line-height: 50px;
}
  
  
}


.benefitsh11 {
	
}
